## mpv-dmo 0.33.1

=== debian/changelog ===
mpv-dmo (1:0.33.1-dmo2+deb11u2) stable; urgency=medium

  * Add upstream patch to fix EDL error when trying to play MP4 DASH videos
    from YouTube with yt-dlp

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 16:57:55 +0200

mpv-dmo (1:0.33.1-dmo2+deb11u1) stable; urgency=medium

  * Add upstream patch to add support for yt-dlp. mpv try to find (in this
    order) yt-dlp and then youtube-dl.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Oct 2021 13:20:17 +0200

mpv-dmo (1:0.33.1-dmo2) unstable; urgency=medium

  * Build with libplacebo120

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 13:14:56 +0200

mpv-dmo (1:0.33.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 08:28:34 +0200

mpv-dmo (1:0.33.0-dmo2) unstable; urgency=medium

  * Build with libplacebo104

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jan 2021 09:14:06 +0100

mpv-dmo (1:0.33.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable vapoursynth again.
  * Enable libsixel support.
  * Remove deprecated --disable-libsmbclient build option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Nov 2020 08:52:25 +0100

mpv-dmo (1:0.32.0-dmo4) unstable; urgency=medium

  * Build with libplacebo72

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2020 10:30:33 +0200

mpv-dmo (1:0.32.0-dmo3) unstable; urgency=medium

  * Build with libplacebo43

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Apr 2020 11:00:46 +0200

mpv-dmo (1:0.32.0-dmo2) unstable; urgency=medium

  * Add libarchive-dev and libavresample-dev to Build-Depends.
  * Enable JavaScript backend with MuJS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2020 08:46:10 +0200

mpv-dmo (1:0.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2020 08:36:15 +0100

mpv-dmo (1:0.31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Dec 2019 14:36:21 +0100

mpv-dmo (1:0.30.0-dmo3) unstable; urgency=medium

  * Remove spirv-tools from Depends now in libplacebo29

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:38:44 +0100

mpv-dmo (1:0.30.0-dmo2) unstable; urgency=medium

  * Build with libplacebo29
  * Disable vapoursynth (version 48, FTBFS for arm* and powerpc arches).
  * Need to Depends on spirv-tools

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:20:53 +0100

mpv-dmo (1:0.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 17:21:21 +0200

mpv-dmo (1:0.29.1-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:44:55 +0200

mpv-dmo (1:0.29.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 08:16:22 +0200

mpv-dmo (1:0.29.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jul 2018 08:07:47 +0200

mpv-dmo (1:0.28.2-dmo2) unstable; urgency=medium

  * Add Wayland support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2018 23:43:55 +0200

mpv-dmo (1:0.28.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 09:19:30 +0200

mpv-dmo (1:0.27.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Feb 2018 11:58:15 +0100

mpv-dmo (1:0.27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2018 11:03:55 +0100

mpv-dmo (1:0.27.0-dmo6) unstable; urgency=medium

  * Fix regression in CVE-2018-6360 patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Feb 2018 16:07:19 +0100

mpv-dmo (1:0.27.0-dmo5) unstable; urgency=medium

  * Add patch from Debian to fix CVE-2018-6360 (whitelists protocols
    received from youtube-dl)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2018 15:12:33 +0100

mpv-dmo (1:0.27.0-dmo4) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 17:10:20 +0100

mpv-dmo (1:0.27.0-dmo3) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 13:47:50 +0100

mpv-dmo (1:0.27.0-dmo2) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 08:39:00 +0100

mpv-dmo (1:0.27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Sep 2017 08:32:25 +0200

mpv-dmo (1:0.26.0-dmo4) unstable; urgency=medium

  * Rebuild against libcdio16, libcdio-paranoia2 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Aug 2017 09:21:59 +0200

mpv-dmo (1:0.26.0-dmo3) unstable; urgency=medium

  * Fix for OSS from git (broken buffer state error).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jul 2017 15:06:40 +0200

mpv-dmo (1:0.26.0-dmo2) unstable; urgency=medium

  * Fix FTBFS for mips, mipsel, powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jul 2017 08:16:24 +0200

mpv-dmo (1:0.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Jul 2017 22:49:47 +0200

mpv-dmo (1:0.25.0-dmo3) unstable; urgency=medium

  * Enable vapousynth support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2017 13:55:09 +0200


