=== debian/control ===
Source: mpv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://mpv.io/
Standards-Version: 4.5.1
Build-Conflicts: libroar-dev
Build-Depends: debhelper-compat (= 13), quilt, libvdpau-dev, python3-minimal,
 libass-dev (>= 1:0.13.6~), python3-docutils, libsdl2-dev, libxv-dev, oss4-dev,
 libegl-dev, libwayland-dev, libxkbcommon-dev, libpulse-dev, libasound2-dev,
 libbluray-dev, libxrandr-dev, libcdio-paranoia-dev, liblcms2-dev, libgl-dev,
 libavfilter-dev, libxss-dev, libxinerama-dev, libva-dev, liblua5.2-dev,
 libgbm-dev, libjpeg62-turbo-dev, libcaca-dev, libuchardet-dev, libdvdnav-dev,
 librubberband-dev, libjack-jackd2-dev, wayland-protocols, libarchive-dev,
 vapoursynth-dev [!mips !mipsel !mips64el],nv-codec-headers (>= 1:9.0~) [amd64 i386],
 libpython3-dev [!mips !mipsel !mips64el], libplacebo-dev (>= 2:3.120.1~),
 libdrm-dev, libmujs-dev, libavdevice-dev, libsixel-dev

Package: mpv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xdg-utils
Suggests: yt-dlp, youtube-dl
Description: Free and open-source general-purpose video player
 mpv is based on mplayer2, which in turn is based on the original MPlayer
 (also called mplayer, mplayer-svn, mplayer1). Many changes have been made. 
 Some changes are incompatible, or completely change how the player behaves.
 .
 General Changes for MPlayer to mplayer2
 .
   * Removal of the internal GUI, MEncoder, OSD menu.
   * Better pause handling (do not unpause on a command).
   * Better MKV support (such as ordered chapters).
   * vo_vdpau improvements.
   * Precise seeking support.
   * No embedded copy of ffmpeg and other libraries.
   * Native OpenGL backend for OSX.
   * General OSX improvements.
   * Improvements in audio/video sync handling.
   * Cleaned up terminal output.
   * Gapless audio support (--gapless-audio).
   * Improved responsiveness on user input.
   * Support for modifier keys (alt, shift, ctrl) in input.conf.
   * OSS4 volume control.
   * More correct color reproduction (color matrix generation).
   * Use libass for subtitle rendering by default (better quality).
   * Generally preferring ffmpeg/libav over internal demuxers and decoders.
   * Improvements when playing multiple files (--fixed-vo).
   * Screenshot improvements (instant screenshots without 1-frame delay).
   * Improved support for PulseAudio.
 .
 General Changes for mplayer2 to mpv
 .
   * Removal of lots of unneeded code to encourage developer activity (less
     obscure scary zombie code that kills any desire for hacking the
     codebase).
   * Removal of dust and dead bodies (code-wise), such as kernel drivers
     fordecades old hardware.
   * Removal of support for dead platforms.
   * Generally improved MS Windows support (dealing with unicode filenames,
     improved --vo=direct3d, improved window handling).
   * Better OSD rendering (using libass). This has full unicode support, and
     languages like Arabic should be better supported.
   * Cleaned up terminal output (nicer status line, less useless noise)
   * Support for playing URLs of popular streaming sites directly (e.g. mpv
     https://www.youtube.com/watch?v=...)
   * Improved OpenGL output (--vo=opengl-hq).
   * Make --softvol default (mpv is not a mixer control panel).
   * Improved support for .cue files.
   * Screenshot improvements (can save screenshots as JPG or PNG,
     configurable filenames, support for taking screenshots with or without. 
     subtitles - the screenshot video filter is not needed anymore, and
     should not be put into the mpv config file).
   * Removal of teletext support.
   * Replace image VOs (--vo=jpeg etc.) with --vo=image.
   * Do not lose settings when playing a new file in the same player instance.
   * New location for config files, new name for the binary.
   * Slave mode compatibility broken (see below).
   * Encoding functionality (replacement for mencoder, see DOCS/encoding.rst).
   * Remove --vo=gif89a, --vo=md5sum, --vo=yuv4mpeg, as encoding can handle
     these use cases. For yuv4mpeg, for example, use: mpv input.mkv -o
     output.y4m --no-audio --oautofps --oneverdrop.
   * Image subtitles (DVDs etc.) are rendered in color and use more correct
     positioning (color can be disabled with --sub-gray).
