## mpv-dmo 0.34.1

=== debian/changelog ===
mpv-dmo (1:0.34.1-dmo0~bpo11+3) oldstable-backports; urgency=medium

  * Buildwith ffmpeg from oldstable

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Mar 2025 08:33:45 +0100

mpv-dmo (1:0.34.1-dmo0~bpo11+2) stable-backports; urgency=medium

  * Add upstream patch to fix EDL error when trying to play MP4 DASH videos
    from YouTube with yt-dlp

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 17:08:41 +0200

mpv-dmo (1:0.34.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.
  * Update waf to 2.0.23

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jan 2022 11:09:32 +0100
