=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  librubberband-dev, libjack-jackd2-dev, wayland-protocols, libarchive-dev,
  vapoursynth-dev [!mips !mipsel !mips64el],nv-codec-headers (>= 1:9.0~) [amd64 i386],
  libpython3-dev [!mips !mipsel !mips64el], libplacebo-dev (>= 2:3.120.1~),
- libdrm-dev, libmujs-dev, libavdevice-dev, libsixel-dev
+ libdrm-dev, libmujs-dev, libavdevice-dev (>= 10:4.4~), libsixel-dev
 
 Package: mpv
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: xdg-utils
-Suggests: yt-dlp, youtube-dl
+Suggests: yt-dlp | youtube-dl
 Description: Free and open-source general-purpose video player
  mpv is based on mplayer2, which in turn is based on the original MPlayer
  (also called mplayer, mplayer-svn, mplayer1). Many changes have been made.
