## mpv-dmo 0.35.1

=== debian/changelog ===
mpv-dmo (1:0.35.1-dmo5) unstable; urgency=medium

  * Build with libplacebo264

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 14:42:21 +0100

mpv-dmo (1:0.35.1-dmo4) unstable; urgency=medium

  * Add upstream patch to fix EDL error when trying to play MP4 DASH videos
    from YouTube with yt-dlp

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 17:03:29 +0100

mpv-dmo (1:0.35.1-dmo3) unstable; urgency=medium

  * Remove libshaderc-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 12:08:51 +0100

mpv-dmo (1:0.35.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:33:26 +0100

mpv-dmo (1:0.35.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 11:33:08 +0100

mpv-dmo (1:0.35.0-dmo2) unstable; urgency=medium

  * Swith to meson.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Nov 2022 21:22:17 +0100

mpv-dmo (1:0.35.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Nov 2022 15:18:17 +0100

mpv-dmo (1:0.34.1-dmo5) unstable; urgency=medium

  * Build with libplacebo208

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 08:00:23 +0200

mpv-dmo (1:0.34.1-dmo4) unstable; urgency=medium

  * Build with libmujs2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jul 2022 10:42:28 +0200

mpv-dmo (1:0.34.1-dmo3) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:29:46 +0200

mpv-dmo (1:0.34.1-dmo2) unstable; urgency=medium

  * Build with libplacebo192

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jan 2022 15:08:40 +0100

mpv-dmo (1:0.34.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update waf to 2.0.23

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jan 2022 00:30:18 +0100

mpv-dmo (1:0.34.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix oss build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Nov 2021 07:39:23 +0100

mpv-dmo (1:0.34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 18:37:52 +0100

mpv-dmo (1:0.33.1-dmo5) unstable; urgency=medium

  * Add upstream patch to add support for yt-dlp. mpv try to find (in this
    order) yt-dlp and then youtube-dl.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 08:30:36 +0200

mpv-dmo (1:0.33.1-dmo4) unstable; urgency=medium

  * Add libspirv-cross-c-shared-dev and spirv-cross to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 12:50:52 +0200

mpv-dmo (1:0.33.1-dmo3) unstable; urgency=medium

  * Build with libplacebo157

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 12:03:30 +0200
