=== debian/control ===
--- 
+++ 
@@ -3,28 +3,34 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://mpv.io/
-Standards-Version: 4.5.1
-Build-Conflicts: libroar-dev
-Build-Depends: debhelper-compat (= 13), quilt, libvdpau-dev, python3-minimal,
- libass-dev (>= 1:0.13.6~), python3-docutils, libsdl2-dev, libxv-dev, oss4-dev,
- libegl-dev, libwayland-dev, libxkbcommon-dev, libpulse-dev, libasound2-dev,
- libbluray-dev, libxrandr-dev, libcdio-paranoia-dev, liblcms2-dev, libgl-dev,
- libavfilter-dev, libxss-dev, libxinerama-dev, libva-dev, liblua5.2-dev,
- libgbm-dev, libjpeg62-turbo-dev, libcaca-dev, libuchardet-dev, libdvdnav-dev,
- librubberband-dev, libjack-jackd2-dev, wayland-protocols, libarchive-dev,
- vapoursynth-dev [!mips !mipsel !mips64el],nv-codec-headers (>= 1:9.0~) [amd64 i386],
- libpython3-dev [!mips !mipsel !mips64el], libplacebo-dev (>= 2:3.120.1~),
- libdrm-dev, libmujs-dev, libavdevice-dev (>= 10:4.4~), libsixel-dev
+Homepage: https://mpv.io/
+Standards-Version: 4.6.2
+Build-Conflicts: libroar-dev, libshaderc-dev
+Build-Depends: debhelper-compat (= 13), libarchive-dev, libasound2-dev, quilt,
+ libass-dev (>= 1:0.13.6~), libavdevice-dev (>= 10:5.0~), libavfilter-dev,
+ libbluray-dev, libcaca-dev, libcdio-paranoia-dev, libdrm-dev, libdvdnav-dev,
+ libegl-dev, libgbm-dev, libgl-dev, libjack-jackd2-dev, libjpeg62-turbo-dev,
+ liblcms2-dev, liblua5.2-dev, libmujs-dev (>= 1.2.0), libpipewire-0.3-dev,
+ libplacebo-dev (>= 2:5.264~), libpulse-dev, libpython3-dev [!mips !mipsel !mips64el],
+ librubberband-dev, libsdl2-dev, libsixel-dev, libspirv-cross-c-shared-dev,
+ libuchardet-dev, libva-dev, libvdpau-dev, libwayland-dev, libx11-dev,
+ libxcb-present-dev, libxinerama-dev, libxkbcommon-dev, libxpresent-dev,
+ libxss-dev, meson, ninja-build, nv-codec-headers (>= 1:9.0~) [amd64 i386],
+ oss4-dev, python3-docutils, python3-minimal, quilt, spirv-cross,
+ vapoursynth-dev [!mips !mipsel !mips64el], wayland-protocols
+
+# You can move libshaderc-dev from Build-Conflicts: to Build-Depends: once
+# #1029939 is fixed.
+ 
 
 Package: mpv
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: xdg-utils
 Suggests: yt-dlp | youtube-dl
 Description: Free and open-source general-purpose video player
  mpv is based on mplayer2, which in turn is based on the original MPlayer
- (also called mplayer, mplayer-svn, mplayer1). Many changes have been made. 
+ (also called mplayer, mplayer-svn, mplayer1). Many changes have been made.
  Some changes are incompatible, or completely change how the player behaves.
  .
  General Changes for MPlayer to mplayer2
@@ -69,7 +75,7 @@
    * Make --softvol default (mpv is not a mixer control panel).
    * Improved support for .cue files.
    * Screenshot improvements (can save screenshots as JPG or PNG,
-     configurable filenames, support for taking screenshots with or without. 
+     configurable filenames, support for taking screenshots with or without.
      subtitles - the screenshot video filter is not needed anymore, and
      should not be put into the mpv config file).
    * Removal of teletext support.
