=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dbuild-date=false \
	-Dcdda=enabled \
	-Ddvbin=enabled \
	-Ddvdnav=enabled \
	-Dlibmpv=false \
	-Dsdl2=enabled \
	-Drpi=disabled \
	-Dsndio=disabled

#	exit 1

execute_after_dh_auto_install:
	mv debian/mpv/usr/share/zsh/site-functions	debian/mpv/usr/share/zsh/vendor-completions

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES
