## mpv-dmo 0.39.0

=== debian/changelog ===
mpv-dmo (1:0.39.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 14:44:22 +0200
