=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libbluray-dev, libcaca-dev, libcdio-paranoia-dev, libdrm-dev, libdvdnav-dev,
  libegl-dev, libgbm-dev, libgl-dev, libjack-jackd2-dev, libjpeg62-turbo-dev,
  liblcms2-dev, liblua5.2-dev, libmujs-dev (>= 1.2.0), libpipewire-0.3-dev,
- libplacebo-dev (>= 2:5.264~), libpulse-dev, libpython3-dev [!mips !mipsel !mips64el],
+ libplacebo-dev (>= 2:7.349~), libpulse-dev, libpython3-dev [!mips !mipsel !mips64el],
  librubberband-dev, libsdl2-dev, libsixel-dev, libspirv-cross-c-shared-dev,
  libuchardet-dev, libva-dev, libvdpau-dev, libwayland-dev, libx11-dev,
  libxcb-present-dev, libxinerama-dev, libxkbcommon-dev, libxpresent-dev,
