=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 	-Ddvdnav=enabled \
 	-Dlibmpv=false \
 	-Dsdl2=enabled \
-	-Drpi=disabled \
 	-Dsndio=disabled
 
 #	exit 1
