## mpv-dmo 0.40.0

=== debian/changelog ===
mpv-dmo (1:0.40.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:30:38 +0200

mpv-dmo (1:0.40.0-dmo3) unstable; urgency=medium

  * Build with libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 16:23:00 +0200

mpv-dmo (1:0.40.0-dmo2) unstable; urgency=medium

  * Build with libplacebo351

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 11:35:19 +0200

mpv-dmo (1:0.40.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 19:47:05 +0100

mpv-dmo (1:0.39.0-dmo3) unstable; urgency=medium

  * Build without libunwind

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2025 15:36:51 +0100

mpv-dmo (1:0.39.0-dmo2) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 10:03:26 +0200

mpv-dmo (1:0.39.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 01:43:49 +0200

mpv-dmo (1:0.38.0-dmo2) unstable; urgency=medium

  * Build with libplacebo349

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 17:27:46 +0200

mpv-dmo (1:0.38.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2024 23:37:30 +0200

mpv-dmo (1:0.37.0-dmo4) unstable; urgency=medium

  * Update upstream patch to build with ffmpeg 7 (Thanks to Johannes
    Stezenbach for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 00:27:33 +0200

mpv-dmo (1:0.37.0-dmo3) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:31:45 +0200

mpv-dmo (1:0.37.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 09:18:11 +0100

mpv-dmo (1:0.37.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2023 01:16:00 +0100

mpv-dmo (1:0.36.0-dmo3) unstable; urgency=medium

  * Build with libplacebo338

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Sep 2023 07:30:43 +0200

mpv-dmo (1:0.36.0-dmo2) unstable; urgency=medium

  * Build with liblua5.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2023 15:06:00 +0200

mpv-dmo (1:0.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jul 2023 20:24:25 +0200

mpv-dmo (1:0.35.1-dmo7) unstable; urgency=medium

  * Build with libplacebo292

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2023 07:37:41 +0200

mpv-dmo (1:0.35.1-dmo6) unstable; urgency=medium

  * Build with libmujs3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jun 2023 07:25:46 +0200
