=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-Dbuild-date=false \
-	-Dcdda=enabled \
-	-Ddvbin=enabled \
-	-Ddvdnav=enabled \
-	-Dlibmpv=false \
-	-Dsdl2=enabled \
-	-Dsndio=disabled
+	-D build-date=false \
+	-D cdda=enabled \
+	-D dvbin=enabled \
+	-D dvdnav=enabled \
+	-D libmpv=false \
+	-D sdl2=enabled \
+	-D sndio=disabled
 
 #	exit 1
