=== debian/watch ===
version=4

https://github.com/mpv-player/mpv/tags \
.*/v(.*)@ARCHIVE_EXT@
