## mpv-dmo 0.41.0

=== debian/changelog ===
mpv-dmo (1:0.41.0-dmo3) unstable; urgency=medium

  * Build with libplacebo360

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2026 18:23:39 +0100

mpv-dmo (1:0.41.0-dmo2) unstable; urgency=medium

  * Build with libcdio-cdda2t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 17:09:31 +0100

mpv-dmo (1:0.41.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Dec 2025 00:47:32 +0100

mpv-dmo (1:0.40.0-dmo5) unstable; urgency=medium

  * Build with libdisplay-info3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Nov 2025 14:41:35 +0100
