=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: mpv-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://mpv.io/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: libroar-dev,
 Build-Depends: debhelper-compat (= 13), libarchive-dev, libasound2-dev,
  libass-dev (>= 1:0.13.6~), libavdevice-dev (>= 10:6.1~), libavfilter-dev,
  libbluray-dev, libcaca-dev, libcdio-paranoia-dev, libdrm-dev, libdvdnav-dev,
  libegl-dev, libgbm-dev, libgl-dev, libjack-jackd2-dev, libjpeg62-turbo-dev,
  liblcms2-dev, liblua5.2-dev, libmujs-dev (>= 1.2.0), libpipewire-0.3-dev,
- libplacebo-dev (>= 2:6.338~), libpulse-dev, libpython3-dev, libsdl2-dev,
+ libplacebo-dev (>= 2:7.360~), libpulse-dev, libpython3-dev, libcdio-dev,
  librubberband-dev, libsixel-dev, libspirv-cross-c-shared-dev, spirv-cross,
  libuchardet-dev, libva-dev, libvdpau-dev, libwayland-dev, libx11-dev,
  libxcb-present-dev, libxkbcommon-dev, libxpresent-dev, libxss-dev,
  meson (>= 1.3.0~), ninja-build, nv-codec-headers (>= 1:9.0~) [amd64 i386],
- oss4-dev, python3-docutils, python3-minimal, vapoursynth-dev, quilt,
- wayland-protocols, libshaderc-dev, libdisplay-info-dev, libcdio-dev,
+ oss4-dev, python3-docutils, python3-minimal, vapoursynth-dev,
+ wayland-protocols, libshaderc-dev, libdisplay-info-dev (>= 0.3.0~),
+
+## libsdl2-dev,
 
 Package: mpv
 Architecture: any
