=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -Smeson+ninja --with quilt
+	dh $@ -Smeson+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -10,7 +10,6 @@
 	-D dvbin=enabled \
 	-D dvdnav=enabled \
 	-D libmpv=false \
-	-D sdl2=enabled \
 	-D sndio=disabled
 
 #	exit 1
